<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>


    <script>
        function ageSystem(age) {

            if (age > 0 && age < 15) {
                res = console.log("You are Taking about Child")
            }

            if (age >= 15 && age < 45) {
                res = console.log("You are Taking about Yang")
            }

            if (age >= 45 && age < 150) {
                res = console.log("You are Taking about Old")
            }

            if (age > 150 || age <= 0) {
                res = console.log("Your Age Infromation is not Valid")
            }

            return res;

        }
        ageSystem(10)
        ageSystem(30)
        ageSystem(90)
        ageSystem(500)
    </script>
</body>

</html>